.bacon {color:#dd6471}
.bacon-bck {background-color:#dd6471}

.rockmelon {color:#fba919}
.rockmelon-bck {background-color:#fba919}

.avocado {color:#a6ce39}
.avocado-bck {background-color:#a6ce39}

.pineapple {color:#ffde00}
.pineapple-bck {background-color:#ffde00}

body.cms-page-view ul.nav li a {color:#F7FBF3;}
body.cms-page-view ul.nav li a:hover {color:#e8d4aa;}
body.cms-page-view ul.nav li a:focus {color:#e8d4aa;}

body.cms-catering #main-nav, body.cms-catering #accordion .ui-state-active, body.cms-catering #accordion .ui-widget-content .ui-state-active, body.cms-catering #accordion .ui-widget-header .ui-state-active, body.cms-catering a.button {background-color:#a6ce39; color:#f7fbf3;}
body.cms-catering #main-nav::before {border-color: transparent transparent #a6ce39 transparent;}
body.cms-catering #tagline, body.cms-catering #tagline strong {color:#a6ce39}

body.cms-retail #main-nav, body.cms-retail #accordion .ui-state-active, body.cms-retail #accordion .ui-widget-content .ui-state-active, body.cms-retail #accordion .ui-widget-header .ui-state-active, body.cms-retail a.button {background-color:#fba919; color:#f7fbf3; }
body.cms-retail #main-nav::before {border-color: transparent transparent #fba919 transparent;}
body.cms-retail #tagline, body.cms-retail #tagline strong {color:#fba919}

body.cms-contact #main-nav {background-color:#dd6471}
body.cms-contact #main-nav::before {border-color: transparent transparent #dd6471 transparent;}
body.cms-contact #tagline, body.cms-contact #tagline strong {color:#dd6471}